﻿/* CSS Document; Author: Nenad Lausev */

body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Tahoma, Arial, "Times New Roman", Helvetica, sans-serif;
	font-size: 12px;
	color: #1a0d00;
	background: #0b0602;
}

a, a:link, a:focus {color: #990000; text-transform: none; text-decoration: none; font-weight: normal;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
a:active {text-decoration: none;} 
a:hover {color: #1a0d00; text-decoration: none;}


h1 {
	margin: 0;
	padding: 10px 10px 10px 10px;
	font-size: 60px;
	color: #dbc1a7;
	border-bottom: 1px dotted #663e17;
}

h2 {
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	font-size: 20px;
	color: #1a0d00;
	border-bottom: 1px dotted #663e17;
	text-align: center;
}

h3 {
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	font-size: 20px;
	color: #a6703c;
	border-bottom: 1px dotted #663e17;
}

p {
	margin: 0;
	padding: 0 0 10px 0;
	text-align: justify;
}

.p-text {
	font-size: 15px;
	font-weight: bold;
}

.cleaner {
	clear: both;
	width: 100%;
	height: 1px;	
}

li, ul {
	list-style-type: none;
}

/* top */

#top {
	width:100%;
	margin: 0 auto;
	background-color: #0c0600;
	color: #a6703c;
	height: 170px;
}

#top #top_logo {
	width: 960px;
	height: 97px;
	margin:0 auto;
	padding-top: 73px;
	background: url(../images/top_bg.jpg) center top no-repeat;
	text-align: center;
}

#menu_panel {
	width:100%;
	height: 45px;	
	margin: 0 auto;
	background: url(../images/menu_bg.gif) repeat-x;
	color: #ffffff;
}

#menu_panel #menu_section {
	width: 930px;
	height: 45px;	
	margin:0 auto;
	padding: 0 0 0 30px;
	color: #03a0a6;
}

#menu_section ul {
	float: left;
	width: 930px;
	margin: 0;
	padding: 7px 0 0 0;
	list-style: none;
}

#menu_section ul li {
	display: inline;
}

#menu_section ul li a {
	float: left;
	width: 110px;
	padding: 5px 0;
	margin-right: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	border-bottom: 3px solid #472400;
}

#menu_section li a:hover, #menu_section li .current {
	color: #ffffff;
	border-bottom: 3px solid #a6703c;
}

/* center */
#content_container {
	overflow: hidden;
	height: 100%;
	width:100%;
	margin: 0 auto;
	background: url(../images/content_bg.gif) repeat;
}

#content_container #content {
	width: 930px;
	padding: 15px 0 0 30px;
	margin:0 auto;
}

#content_left {
	float: left;
	width: 600px;
	margin: 0px;
	margin-bottom: 15px;
}

#content_right {
	float: right;
	width: 300px;
	margin-bottom: 15px;
	color: #dbc1a7;
}

#content_left .post_wrapper {
	clear: both;
	width: 590px;
	background: url(../images/post_bg_repeat.gif) repeat;
	border: 5px solid #3b3023;
	margin-bottom: 15px;	
}

#content_left .post {
	width: 530px;
	padding: 25px 30px 0 30px;
	background: url(../images/post_bg.gif) top center no-repeat;
	
}

#content_right .post_wrapper_r {
	clear: both;
	width: 290px;
	background: #000000 url(../images/right_column_bg.jpg) repeat-y;
	border: 4px solid #3b3023;
	margin: 0;
	margin-bottom: 15px;	
}


* html #content_left .post {
	margin-bottom: 5px;
}

.post .post_title {
	width: 100%;
	margin: 0px;
	padding: 5px 0;
	font-size: 26px;
	font-weight: bold;
	color: #1a0d00;
}

.post .post_info {
	width: 100%;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #333333;
	margin-bottom: 15px;
}

.post .post_body {
	width: 100%;
}

.post .post_body img {
	margin-top: 2px;
	margin-bottom: 7px;
}

#content_right .right_section {
	clear: both;
	display:inline-block;
	width: 250px;
	color: #1a0d00;
	padding: 15px 15px 10px 15px;
	margin-bottom: 10px;
	text-align:justify;
}

#content_right .right_section ul {
	font-size: 12px;
	clear: both;
	margin: 0 0 0 15px;
	padding: 0px;
}

#content_right .right_section ul li {
	margin: 0 0 5px 0;
}

/* bottom */

#bottom_panel {
	width:100%;
	margin: 0 auto;
	border-top: 5px solid #000000;
	background-color: #0c0600;
}

#bottom_panel #bottom_section {
	width: 930px;
	margin:0 auto;
	height: 150px;	
	background: #0c0600 url(../images/footer_bg.jpg) center top no-repeat;
	padding: 30px 0 15px 30px;
}

#bottom_section .bottom_section_content {
	display: inherit;
	float: left;
	width: 270px;
	padding-right: 20px;
	margin-left: 10px;
	margin-bottom: 15px;
	color: #dbc1a7;
}

#bottom_section .bottom_section_content ul {
	color: #a6703c;
	margin: 0 5px 0 5px;
	padding: 0 0 5px 10px;
}

#bottom_section .bottom_section_content ul li {
	text-align: justify;
}

#bottom_section .bottom_section_content ul li a, .bottom_section_content ul li  a:link, .bottom_section_content ul li  a:focus {color: #a6703c; text-transform: none; text-decoration: none; font-weight: normal;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#bottom_section .bottom_section_content ul li a:active  {text-decoration: none;} 
#bottom_section .bottom_section_content ul li a:hover {color: #dbc1a7; text-decoration: none;}
